!!!
%html
	%head
		%meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
		%title HotelManagement
		= stylesheet_link_tag    'application', media: 'all'
		= javascript_include_tag 'application'
		= csrf_meta_tags
	%body
		= render 'layouts/header'
		.container
			= yield
